<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.ws.axis2tools_sdk.feature"
      label="%featureName"
      version="1.1.0.v200905242110-31-84D2INsLdYIIAIfZoNpmVE_SE"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates"/>
      <discovery label="Web Tools Platform (WTP) Updates" url="http://download.eclipse.org/webtools/updates"/>
   </url>

   <includes
         id="org.eclipse.jst.ws.axis2tools.feature"
         version="1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe"/>

   <includes
         id="org.eclipse.jst.ws.axis2tools.feature.source"
         version="1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe"/>

</feature>
